<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Profile Page</title>
	<link rel="icon" href="./assets/images/title1.png">
	<link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
	<div class="container">
		<div id="header">
			<div id="nav">
			<ul style="list-style: none;">
				<li><a href="index.html">Home</a></li>
				<li><a href="About.html">About</a></li>
				<li><a href="contact.html">Contact Us</a></li>
			</ul>
			</div>
		</div>
		<div id="main">
			<h1>Developer Portfolio Page</h1>
			<p>Lorem ipsum dolor, sit amet, consectetur adipisicing elit. Odio, eveniet?</p>

			<div align="center">
				<p>Lorem ipsum dolor sit amet consectetur, adipisicing, elit. Omnis, quidem.</p>
			</div>

			<div align="right">
				<p>Lorem ipsum dolor sit amet consectetur, adipisicing, elit. Omnis, quidem.</p>
			</div>

			<hr>

			<table border="1">
				<tr>
					<th scope="col"></th>
					<th scope="col">lorem</th>
					<th scope="col">lorem</th>
					<th scope="col">lorem</th>
				</tr>
				<tr>
					<td scope="row"><strong>Monday</strong></td>
					<td>Geography</td>
					<td>Math</td>
					<td>English</td>
				</tr>

			</table>

			<div class="footer">
				<a href="https://www.google.com" target="_blank"> Google </a>
			</div>

		</div>
	</div>	
</body>
</html>